import { z } from "zod"

export const UpdateUserTypesSchema = z.object({

    type: z.string(),
    token: z.string(),
    typeToken: z.string(),
    description: z.string(),
    isProperty: z.boolean(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),

});

export type UpdateUserTypes = z.infer<typeof UpdateUserTypesSchema>;
